### Method

# CM Room load_past_events_sync

since: 0.0.2

#### Declaration [src]

    gboolean
    cm_room_load_past_events_sync (
      CmRoom* self
      GError** error
    )

#### Description [src]

Load past events.

This is a synchronous method. See `cm_room_load_past_events_async()` for an asynchronous version.

Available since: 0.0.2

#### Return value

Type: `gboolean`

`TRUE` if the load succeeded, otherwise `FALSE`.